[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Broken version for Mac OS X?

From: Arvid Warnecke <arvid.warnecke_at_gutzmann.com>
Date: 2005-02-15 16:57:04 CET

Hello Mark,

Am 15.02.2005 um 16:37 schrieb Mark Phippard:

> Arvid Warnecke <arvid.warnecke@gutzmann.com> wrote on 02/15/2005
> 10:32:29
> AM:
>
>> I just recognized that the up-to-date version of subclipse does not
>> seem to work for Eclipse on OS X anymore.
>> When I try to open the preferences for SVN in Eclipse I get the
>> message:
>> "Unable to create the selected preferences page.
>> Reason:
>> Plug-in org.tigris.subversion.subclipse.ui was unable to load class
>> org.tigris.subversion.subclipse.ui.preferences.SVNPreferencesPage."
>>
>
>
> In the latest Subclipse, we included the latest version of the JavaHL
> JAR
> file that corresponds to Subversion 1.1.3. My best guess would be that
> you have an older version of Subversion JavaHL library installed so
> that
> JAR file will not load the library.
>
Thank you for the answer. I am wondering why I have to install
subversion on the machine at all? I installed subversion on a Linux box
with WebDAV, SWIG, blabla and just want to connect with subclipse to
the repositories on the Linux box.
It works in the windows version, but not in OS X.

Best regards,
Arvid
Received on Wed Feb 16 02:57:04 2005

This is an archived mail posted to the Subclipse Users mailing list.